*** Settings ***
Library  SeleniumLibrary
Library  AutoItLibrary




*** KeyWord ***
Click Lookitem
   Mouse Click  LEFT  658  61
   sleep  3s
   Mouse Click  LEFT  530  61
   sleep  3s

Input Item Number
   [Arguments]  ${item}
   Mouse Click  LEFT  626  89
   sleep  3s
   Send  ${item}

Search Item
   Mouse Click  LEFT  478  60
   sleep  10s
   Mouse Click  LEFT  434  60
   sleep  5s
